.CodeMirror {
    font-size: 20px;
    height: auto;
}

.collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
}

ol.breadcrumb {
    margin-bottom: 0rem
}

.modal-dialog {
  height: 92%;
  padding: 0;
}

.modal-content {
  height: 99%;
}

#tagFilter {
    margin-bottom: 4px
}

#ktOutput {
    font-size: 16px;
    font-family: monospace;
}

.ktVersion {
    font-size: 12px;
}

.ktOutputError {
    color: darkred;
}

.ktOutputWarn {
    color: darkorange;
}

.ktOutputInfo {
    color: blue;
}

.dropdown-menu {
  max-height: 100px;
  overflow-y: auto;
}

@media (min-height: 400px) {
    .dropdown-menu {
      max-height: 200px;
      overflow-y: auto;
    }
}
@media (min-height: 800px) {
    .dropdown-menu {
      max-height: 400px;
      overflow-y: auto;
    }
}
